.repo {
    padding: 10px;
    border-top: 1px solid #ddd;
    color: #495057;
    cursor: pointer;
}
.repo:hover {
    background: #e6e6e6;
    color: #434a51;
    cursor: pointer;
}

.repo-container {
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.repo-container::-webkit-scrollbar {
    display: none;
}

.empty-state-message {
    display: block;
    text-align: center;
}